/*News Strip*/
#news {border-bottom: 1px solid #FDAF20; margin: -20px 0px 10px 0px; padding: 5px 10px;
	background-repeat: no-repeat; background-color: #FEF2DB;}
#news .title {font-weight: bold;}

/*Scroller*/
DIV#scroller {text-align: center; /*width: 430px;*/ width: 688px; border: 1px solid #CCCCCC;
	padding: 7px 5px 7px 5px; margin-bottom: 0px; position: relative; background-color: #CCCCCC; bbackground-image: url(Nabytek/scroller_back.gif); background-position: top; background-repeat: repeat-x;}
DIV#scroller A {width: .75em; padding: 0px 4px; bbackground-color: #DCDCDC; color: #606060; font-size: 120%;}
DIV#scroller A:hover {color: #9BAFDE;}
A#scroll_back {position: absolute; left: 5px; top: 5px;}
A#scroll_forward {position: absolute; right: 5px; top: 5px;}
SPAN#scroll_numbers {}
SPAN#scroll_numbers A {background-color: #606060; color: #606060; border: 1px outset;}
SPAN#scroll_numbers A.current {border: 1px inset; background-color: #9BAFDE; color: #9BAFDE;}
SPAN#scroll_numbers A:hover {background-color: #9BAFDE; color: #9acd34;}
DIV#scroller.litup {border-color: #676767; color: #606060;}
DIV#scroller.litup A {color: #606060;}
DIV#scroller.litup A.current {color: #606060;}
DIV#scroller.litup A:hover {color: #9BAFDE;}

DIV#center 
{
	position: relative;
	padding: 0px 0px 0px 260px;
	/*padding: 0px 260px;*/
	/*position:relative; width: 460px; top: 30px; left: 250px; margin: 0px 10px;*/
}

/*Welcome message*/
DIV#messages {width: 100%; height: 420px; margin-bottom: 12px; margin-top: 0px;}
.message {display: none; zoom: 1; background-color: #FFFFFF; height: 420px; overflow: hidden;}
.message .illustration_left {float: left; margin-right: 20px; position: relative; margin-top: 0px;}
.message .illustration_right {float: right; margin-left: 20px; position: relative; margin-top: 0px;}
.message .text {color: #333333; font-size: 1.4em; font-family: 'Trebuchet MS',Verdana,sans-serif; padding-top: 0px; font: /1.2; max-height: 420px;}
.message .text H1 { color: #1E3665; font-weight: bold; margin: 0px 10px 0.3em 10px; font-size: 19pt; padding-top: 20px; padding-right: 10px; padding-left: 10px;}
.message .text H2 {color: #1E3665; font-weight: normal; margin: 1.0em 10px 0.25em 10px; font-size: 130%; padding-right: 10px; padding-left: 10px;}
.message .text P {line-height: 1.5em; margin: 0px 20px 0.25em 20px;}
.message .text A {color: #ff9933; background:  font-weight: bold;}
.message .text A.moreinfo {color: white; border-radius: 3px 3px 3px 3px; padding:0.1em 0.6em;
                  background: #ff9933; font-weight: bold; display: compact; white-space: nowrap;}
.message .text A:hover {text-decoration: underline;}

.message .dark H1 {color: #9BAFDE;}
.message .dark {color: #ffffff;}



/*Showcase*/
#showcase 
{
	position:relative;
	top: 0px;
	right: 0px;
	float:right;
	width:250px;  /* for IE5/WIN */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:230px; /* actual value */
	margin: 0px;
	padding: 0px;
	z-index:99;

	/*position:relative; width: 240px; top: 30px; left: 710px; margin: 0px 0px 0px 10px;*/}
	
#showcase .item {clear: left; padding-bottom: 5px; border-bottom: 1px solid #678FC2; margin-top: 10px;}
#showcase .item .icon {float: left; margin-right: 10px;}
#showcase .item H1 {font-size: 1.1em; font-weight: bold; color: #1E3665; margin: 0px 0px 5px 0px;}
#showcase .item H1 A {color: #1E3665;}
#showcase .item P {margin: 0px 0px 5px 0px;}

/*Left column with news*/
#leftcolumn {position:relative; 
	top: 0px;
	left: 0px;
	float: left;
	width: 260px;  /* for IE5/WIN */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:240px; /* actual value */
	margin: 0px;
	padding: 0px;
	z-index:100;
}
#leftcolumn .item {clear: left; padding-bottom: 5px; border-bottom: 1px solid #678FC2; margin-bottom: 10px;}
#leftcolumn .item .icon {float: left; margin-right: 10px;}
#leftcolumn .item H1 {font-size: 1.1em; font-weight: bold; color: #1E3665; margin: 0px 0px 5px 0px;}
#leftcolumn .item H1 A {color: #1E3665;}
#leftcolumn .item P {margin: 0px 0px 5px 0px;}

/*Showcase*/
#rightcolumn 
{
	position:relative;
	top: 0px;
	right: 0px;
	float:right;
	width:260px;  /* for IE5/WIN */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 240px; /* actual value */
	margin: 0px;
	padding: 0px;
	z-index:99;
	padding-right: 10px;

	/*position:relative; width: 240px; top: 30px; left: 710px; margin: 0px 0px 0px 10px;*/}

DIV#newsletter
{
	height: 150px;
	background-color: #cccccc;
	width: 100%;
}

/*Map*/
.map {}
.map .map_point {position: absolute;}
.map .map_box {display: none; width: 133px; background-color: #D1DCCB; padding: 5px;}
.map .map_box .title {font-weight: bold; margin-bottom: 5px;}
.map .map_box .body {color: #6A6A6A;}


/*Corporate definition*/
#definition {font-family: Georgia, serif; font-size: 1em; width: 100%; color: #333333; line-height: 1.75em;
	padding-top: 10px; border-top: 1px solid #CCCCCC; margin-top: 10px;}
#definition A {color: #0E7CAA;}


DIV.list-box {
	background: #ffffff;
	height: 240px;
	width: 250px;
   overflow-y: auto;
   overflow-x: hidden; 
   padding-top: 0px;
   margin-top: 0px;
   margin-bottom: 0px;
}

DIV.list-box table {
	padding: 0px; margin: 0px; width: 100%;
}
DIV.list-box table tr {vertical-align: middle; border-bottom: solid 1px #9BAFDE; }
DIV.list-box td.course-item {
	border-bottom: solid 1px #9BAFDE;
	display: block;
	padding: 3px 5px;
	/*width: 230px;*/
	color: #000000;
	min-height: 20px;
}
DIV.list-box td.course-item a {color: #000000;}
DIV.list-box td.course-item a:hover {text-decoration: underline; }
DIV.list-box td.list-number {
	font-family: 'Trebuchet MS',Verdana,sans-serif; font-size: 1.5em; color: #9BAFDE; /*float: left; */
	margin-right: 0px; padding-left: 0px; font-weight: bold; border-bottom: solid 1px #9BAFDE; width: 16px; text-align: center;
}
DIV.list-box td.list-icon {
	font-family: 'Trebuchet MS',Verdana,sans-serif; font-size: 1.5em; color: #9BAFDE; /*float: left; */
	margin-right: 0px; padding-left: 0px; font-weight: bold; border-bottom: solid 1px #9BAFDE; width: 16px;
}
DIV.list-box a.course-item {
	border-bottom: solid 1px #9BAFDE;
	display: block;
	padding: 3px 5px;
	width: 230px;
	color: #000000;
	min-height: 20px;
}
DIV.list-box a.course-item:hover {
	background: #ccccff;
}
div.list-number {
	font-family: 'Trebuchet MS',Verdana,sans-serif; font-size: 1.5em; color: #9BAFDE; float: left; 
	margin-right: 8px; padding-left: 0px; font-weight: bold;
}
DIV.list-box td.group-item {
	border-bottom: solid 1px #9BAFDE;
	padding: 3px 0px;
	/*width: 230px;*/
	color: #000000;
	min-height: 70px;
}
DIV.list-box td.group-item a {color: #000000; display: block; float: left; width: 70px; text-align: center; padding: 5px 3px; overflow: hidden;}
DIV.list-box td.group-item a:hover {text-decoration: underline; }


/*Icons for different course groups*/
#site-tabs {height: 240px; padding: 0px 0px 0px 0px; background-color: #FFFFFF; margin-bottom: 10px;  width: 440px;}
#site-tabs DIV.site-tab {font-weight: normal; height: 200px;
	text-align: left; padding-top: 0px; padding-left: 0px; margin-top: 0px;  margin-bottom:10px;}
#site-tabs DIV.site-tab h2 {text-align: right; font-family: 'Trebuchet MS',Verdana,sans-serif; font-size: 1.2em; 
	text-transform: uppercase; padding: 3px 6px 0px 10px; /*3px 10px 3px 10px;*/ width: auto; margin-bottom: 0px;}
#site-tabs DIV.site-tab h2 a {color: Navy; z-index: 20; display: block; width: auto; height: 40px;}
#site-tabs DIV.site-tab h2 a:hover {text-decoration: underline;}	
#site-tabs DIV.site-tab DIV.site-tab-box {
   width: 440px; height: 160px; font-size: 10px;
   padding: 0px;  /*background: #9BAFDE;*/ margin-top: -20px;
   z-index: 5px;
}
#site-tabs DIV.site-tab DIV.site-tab-box DIV.list-box {
	width: 440px;  height: 150px;
}
#site-tabs DIV.site-tab DIV.site-tab-box DIV.list-box  a.course-item { width: 430px;}

/*	
#site-tabs #ranganna-tabs DIV.list-box {
	background-image: url(Nabytek/logo_ranganna_light.png); background-position: 6px 26px; background-repeat: no-repeat;
} 
#site-tabs #siopa-tabs DIV.list-box {
	background-image: url(Nabytek/logo_siopa_light.png); background-position: 10px 52px; background-repeat: no-repeat;
} 
*/

#site-tabs DIV#ranganna-tabs.site-tab  {
	  background: url(Nabytek/HomeLogo_Ranganna3.png) no-repeat 6px 4px #9BAFDE;
} 

#site-tabs DIV#siopa-tabs.site-tab  {
	  background: url(Nabytek/HomeLogo_Siopa3.png) no-repeat 0px 8px #9BAFDE;
} 


A.orange_box {
   border-radius: 12px 12px 0px 0px;
   background: #ffcc99; font-weight: normal;
   width: 230px; height: 60px; font-size: 10px;
   padding: 10px; margin-bottom: 10px;
   display: block; color: #000000;
}
A.orange_box h2 {
	font-size: 14px; color: #336699;  font-family: 'Trebuchet MS',Verdana,sans-serif; 
	font-weight: bold; margin-bottom: 0px; margin-top: 0px;
}
A.orange_box h2:hover {
	color: #336699; text-decoration:underline;
}

A.orange_box p {margin-top: 0px;}


A.club_box {
   border-radius: 12px 12px 0px 0px;
   background-color: #BED63D; font-weight: normal;
   width: 230px; height: 60px; font-size: 10px;
   padding: 10px; margin-bottom: 10px;
   display: block; color: #000000;
   background: #BED63D url(Nabytek/ClubLeabhar50.png) no-repeat top right;
}
A.club_box h2 {
	font-size: 14px; color: #336699;  font-family: 'Trebuchet MS',Verdana,sans-serif; 
	font-weight: bold; margin-bottom: 0px; margin-top: 0px;
}
A.club_box h2:hover {
	color: #336699; text-decoration:underline;
}

A.club_box p {margin-top: 38px;}



#leftcolumn DIV#course_list {
   width: 230px; height: 270px; font-size: 10px;
   padding: 0px;  margin-bottom: 20px;
}
#leftcolumn DIV#course_list H2 {
	background: #9BAFDE; font-family: 'Trebuchet MS',Verdana,sans-serif; font-size: 1.3em; 
	text-transform: uppercase; 
	padding: 3px 10px 3px 10px; width: 100%;
	margin-bottom: 0px; font-weight: bold; margin-top: -2px;
}

#leftcolumn DIV#course_list DIV.list-box {
	height: 260px;
	width: 250px;
	/*background-color: Blue;*/
}

#language_box {height: 55px;}

#leftcolumn A#test_box {
	background-image: url(Nabytek/IcoTests_50x50.gif); background-repeat: no-repeat; background-position: 194px 6px;
	}
#leftcolumn A#test_box p {padding-right: 60px;}



#leftcolumn DIV#news_list {
   width: 230px; height: 400px; font-size: 10px;
   padding: 0px;  margin-bottom: 10px;
}
#leftcolumn DIV#news_list H2 {
	background: #9BAFDE; font-family: 'Trebuchet MS',Verdana,sans-serif; font-size: 1.3em; 
	text-transform: uppercase; 
	padding: 3px 10px 3px 10px; width: 100%;
	margin-bottom: 0px;
}
#leftcolumn DIV#news_list DIV.list-box {
	background: #ffffff;
	height: 380px;
	width: 250px;
   overflow-y: auto;
   overflow-x: hidden; 
   padding-top: 0px;
   margin-top: 0px;
   margin-bottom: 0px;
}
#leftcolumn DIV#news_list div.news-item {
	border-bottom: solid 1px #9BAFDE;
	display: block;
	padding: 3px 10px 3px 5px;
	width: 230px;
	color: #000000;
}

DIV#frasa_an_lae {
   width: 250px; height: 170px; font-size: 10px;
   padding: 0px;  margin-bottom: 10px; background: #9BAFDE;
}
DIV#frasa_an_lae H2 {
	background: #9BAFDE; font-family: 'Trebuchet MS',Verdana,sans-serif; font-size: 1.3em; 
	text-transform: uppercase; 
	padding: 3px 10px 3px 10px; width: auto;
	margin-bottom: 0px;
	/*border: 1px solid grey;*/
}
DIV#frasa_an_lae A.kanal {display: block; float: right; margin-top: 3px;}

DIV#social_buttons {
   width: 250px; height: auto; font-size: 10px;
   padding: 0px;  margin-bottom: 0px; text-align: right;
}
DIV#social_buttons img {margin-bottom: -6px;}


.tab_heads {border-bottom: 1px solid #666666; height: 30px; position: relative; overflow: visible; margin-top: -10px;}
.tab_heads .tab_head {
	border-radius: 8px 8px 0px 0px;
   background: #ffcc99; font-weight: normal;
   width: auto; font-size: 10px;
					 float: right;  white-space: nowrap; color: #003366; cursor: pointer;
                      height: 15px; padding: 3px 8px; border: 1px solid #003366; border-bottom: 0px; margin-right: 2px;
                      position: relative; top: 8px; z-index: 10;}
.tab_heads .current {background-color: #FFFFFF; height: 16px; color: #002448; position: relative; top: 4px; padding-top: 7px;}
.tab_heads .tab_head:hover {color: #003366;}
.tab_heads .current:hover {color: #002448;}
.tab_bodies {padding: 0px 0px; /*border-bottom: 1px solid #666666;*/}
.tab_heads .tab_body {}


#cookieConsentMessage {box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12); display: block;
                       box-sizing: border-box; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
#cookieConsentMessage .button {user-select: none;border:none;display:inline-block;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
#cookieConsentMessage .button:hover{color:#000!important;background-color:#ccc!important}
#cookieConsentMessage span.right_button {font-size: 24px;float: right!important;}
#cookieConsentMessage .container {padding: 0.01em 16px; color: #fff!important; background-color: #616161!important;
                        box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);box-sizing: border-box; 
                        height: 120px;}
#cookieConsentMessage .container .col1 {color: #f1f1f1; font-size: 18px; width: 24.99999%;text-align: right!important;float: left;    font-family: 'Trebuchet MS',Verdana,sans-serif;} 
#cookieConsentMessage .container .col2 {color: #fff; font-size: 14px; padding-top: 6px; line-height: 22px; width: 49.99999%;text-align: left!important;float: left;} 
#cookieConsentMessage .container .col3 {color: #fff; font-size: 16px; padding-top: 12px; width: 24.99999%;text-align: left!important;float: left;} 
#cookieConsentMessage span.left_button {font-size: 18px;}


/*ALERTS.CSS*/

div.alertbox
{
	width: 500px;
	border: 6px solid #FF6600;
	/*background: #FFCC99 url(/Nabytek/exclamationmark.gif) 8px 26px no-repeat;*/ /* for IE */
	background-color: #fff; /* for IE */
	filter: alpha(opacity=90); /* CSS3 standard */
	opacity: 0.95;
	color: #000;
	padding: 20px;
	text-align: left;
	position: absolute;
	top: 120px;
	left: 50%;
	margin-left: -270px;
	display: block;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-box-shadow: 5px 5px 8px 0px rgba(153,153,153,1);
	-moz-box-shadow: 5px 5px 8px 0px rgba(153,153,153,1);
	box-shadow: 5px 5px 8px 0px rgba(153,153,153,1);
	z-index: 1000;
	cursor: pointer;
}

div.alertbox.infobox
{
	border: 8px solid #9BAFDE;
	background-image: none;
	background-color: #E2E8F5;
}

.alertbox_header 
{
    font-weight: bold;
    padding: 10px 0px;
    font-size: 140%;	
    color: #FF6600;
}

.alertbox_close 
{
	margin-top: 20px;
	float: right; display: block; font-weight: bold;
	color: #666666;
	cursor: pointer;
}

.alertbox_close:hover {color: #000000;}

.alertbox_close IMG 
{
	border: none;
}

.alertbox div.alert_title {
    font-weight: bold;
    padding: 10px 0px;
    font-size: 120%;	
    color: #FF6600;
}

.alertbox div.alert_paragraph {
    margin: 16px 0px;
}

.alertbox div.alert_paragraph p{
    margin: 4px 0px;
}

.alertbox div.alert_paragraph p.alert_paragraph_2{
    font-style: italic;
}

.alertbox div.alert_paragraph a{
    color: #ff6600;
}

.alertbox div.alert_paragraph a:hover{
    color: #666; text-decoration: underline;
}
